//
//  Track.swift
//  NativeAudioEngine
//
//  Created by admin2 on 19/9/2023.
//  Copyright © 2023 Facebook. All rights reserved.
//

import AVFoundation

struct Track {
    let url:URL
    var startPosition:Double
    var endPosition:Double
    let playerNode:AVAudioPlayerNode
    var effectNode:AVAudioUnit? = nil
    var volume:Double = 1
}
